.header {
    background:#ffffff;
    width: 100%;
    height: 90;
    border-bottom: 1 solid black;
    padding-bottom: 12;
    &-container {
        margin-top: 36;
        margin-left: 24;
        margin-right: 24;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        background:#ffffff;
    }
    &-img {
       width:33.33;
       
    }
}